@import url("//fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600;700&family=Poppins:wght@400;500;600;700&display=swap");

:root {
	--main-bg: #ECF2FF;
	--white: #fff;
	--white-70: rgba(255, 255, 255, .7);
	--white-10: rgba(255, 255, 255, .1);
	--input-border-color: rgba(191, 193, 238, 0.24);
	--text: #1B1C43;
	--contact-color: #343A40;
	--border-color: #A5ACDC;
	--home-bg: linear-gradient(290.18deg, rgba(244, 121, 247, 0.65) -5.86%, #6475F0 71.47%);
	--download-app: linear-gradient(290.18deg, rgba(244, 121, 247, 0.65) -5.86%, #6475F0 71.47%);
}

body {
	background-color: var(--main-bg);
}

ul,
ol,
li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.fw-500 {
	font-weight: 500;
}

.fw-600 {
	font-weight: 600;
}

.d-flex {
	display: flex;
}

.jcsb {
	justify-content: space-between;
}

.jcc {
	justify-content: center;
}

.align-items-center {
	align-items: center;
}

.pt-50 {
	padding-top: 50px;
}

.pb-50 {
	padding-bottom: 50px;
}

.section-container {
	max-width: 1650px;
	margin: 0 auto;
}

.section-title {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-size: 42px;
	line-height: 63px;
	position: relative;
}

.section-title:before {
	content: "";
	position: absolute;
	top: 65px;
	left: 0;
	width: 60px;
	height: 5px;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	border-radius: 25px;
}

.white-color {
	color: var(--white)
}

.text-color {
	color: var(--text)
}

.button-style {
	min-width: 250px;
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-size: 20px;
	line-height: 30px;
	padding: 15px;
	background-color: var(--white);
	border-radius: 12px;
	display: flex;
	align-items: center;
	text-align: center;
	border: none;
	height: auto;
	border: 1px solid transparent;
	transition: linear background .4s;
}

.button-style-transparent {
	background-color: transparent;
	border-color: var(--white);
}

.button-style-transparent .button-style-text {
	color: var(--white);
	-webkit-text-fill-color: var(--white);
}

.button-style:hover {
	background-color: transparent;
	border-color: var(--white);
}

.button-style:hover .button-style-text {
	color: var(--white);
	-webkit-text-fill-color: var(--white);
}

.button-style-transparent:hover {
	background-color: var(--white);
}

.button-style-text {
	display: inline-block;
	background: linear-gradient(to right bottom, #EAAFFF 0%, #6475F0 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.button-style-transparent:hover .button-style-text {
	background: linear-gradient(to right bottom, #EAAFFF 0%, #6475F0 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}